<?xml version="1.0"?>
<dpInst>
	<legacyMode/>
	<forceIfDriverIsNotBetter/>
	<suppressAddRemovePrograms/>
	<enableNotListedLanguages/>
	<!-- US -->
	<language code="0x0409">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>This wizard will help you install Alps Pointing-device Driver.</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_US.txt"/>-->
	</language>
	<!-- JP -->
	<language code="0x0411">
		<dpinstTitle>Alps Pointing-device Driver インストーラ</dpinstTitle>
		<welcomeIntro>このウィザードでは、Alps Pointing-device を動作させるために必要なソフトウェア ドライバをインストールします。</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_JP.txt"/>-->
	</language>
	<!-- GR -->
	<language code="0x0407">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>Mit diesem Assistenten können Sie Alps Pointing-device Driver installieren.</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_GR.txt"/>-->
	</language>
	<!-- FR -->
	<language code="0x040C">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>Cet Assistant vous aide à installer Alps Pointing-device Driver.</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_FR.txt"/>-->
	</language>
	<!-- IT -->
	<language code="0x0410">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>Questa procedura guidata consente di installare Alps Pointing-device Driver.</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_IT.txt"/>-->
	</language>
	<!-- SP -->
	<language code="0x0C0A">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>Este asistente le ayuda a instalar Alps Pointing-device Driver.</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_SP.txt"/>-->
	</language>
	<!-- CS -->
	<language code="0x0804">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>此向导将帮助您安装 Alps Pointing-device Driver。</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_CS.txt"/>-->
	</language>
	<!-- CT -->
	<language code="0x0404">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>此精靈將協助您安裝 Alps Pointing-device Driver。</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_CT.txt"/>-->
	</language>
	<!-- KR -->
	<language code="0x0412">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>이 마법사는 사용자가 Alps Pointing-device Driver를 설치하도록 도와줍니다.</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_KR.txt"/>-->
	</language>
	<!-- BP -->
	<language code="0x0416">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>Este assistente o ajuda a instalar o Alps Pointing-device Driver. </welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_BP.txt"/>-->
	</language>
	<!-- TH -->
	<language code="0x041E">
		<dpinstTitle>Alps Pointing-device Driver Installer</dpinstTitle>
		<welcomeIntro>ตัวช่วยนี้จะช่วยท่านในการติดตั้ง Alps Pointing-device Driver.</welcomeIntro>
		<!--<eula type="txt" path="Eula/Eula_TH.txt"/>-->
	</language>
</dpInst>
